﻿@keyframes needle-rotation {
		from {
				transform: rotate(-120deg);
		}
}

.gauge
{
}

.gauge .needle
{
	fill: #000;
	animation: needle-rotation 1s 1 linear;
}

.gauge .text
{
	fill: #000;
	font-weight: bold;
}

.gauge .text.xsmall
{
	font-size: 1em;
}

.gauge .text.small
{
	font-size: 2em;
}

.gauge .text.large
{
	font-size: 3em;
}
.gauge .text.xlarge
{
	font-size: 4em;
}
